UPTERM(1)

NAME
upterm-config - Manage upterm configuration

SYNOPSIS
upterm config [flags]

DESCRIPTION
Manage upterm configuration file.

Config file: /root/.upterm/config.yaml

This follows the XDG Base Directory Specification.

Configuration priority (highest to lowest):
  1. Command-line flags
  2. Environment variables (UPTERM_ prefix)
  3. Config file
  4. Default values

OPTIONS
-h, --help[=false]
    help for config

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    enable debug level logging (log file: /root/.upterm/upterm.log).

SEE ALSO
upterm(1), upterm-config-edit(1), upterm-config-path(1), upterm-config-view(1)

HISTORY
27-Jan-2026 Auto generated by spf13/cobra